html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
#main h1 {
  margin-top: 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

/************************************ CUSTOM FROM HERE */
body {
  padding-top: 62px;
  position: relative;
  overflow-x:hidden;
}
body.nav-open {
  overflow-y: hidden;
  position: fixed;
}
body.nav-open #toggle:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  right: -1vw;
  width: 1vw;
  height: 62px;
  background: #046b94;
}
#sidebar {
  margin: 40px 0;
  padding-right: 15px;
}
#header .brand {
  z-index: 12;
  background: #ebebeb url(img/kowhaiwhai-transparent.png) repeat-x 0 0;
  background-size: auto 100%;
}
.HomePage #header .brand,
.PrimaryLandingPage #header .brand,
.SecondaryLandingDoItOnlinePage #header .brand,
.SecondaryLandingPage #header .brand {
  background: none;
}
#banner {
  top: -62px;
  margin-bottom: -62px;
}
#search {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 62px;
  width: 100%;
  padding-top: 2px;
  padding-right: 126px;
  background: #67a7c0;
  z-index: 13;
}
#search input[type="search"] {
  font-size: 1.2em; /* 22px */
  line-height: 29px;
  padding: 10px 40px 10px 20px;
  margin-top: 5px;
  border: 0;
  background: #fff;
  color: #000;
  width: 100%;
}
#search input[type="submit"] {
  background: transparent;
  color: #67a7c0;
  position: absolute;
  z-index: 11;
  right: -12px;
  top: 9px;
  font-size: 22px;
  border-radius: 5px;
  border: 0;
}
#toggles #toggle-search.nav-toggle {
  position: absolute;
  right: 63px;
  top: 0;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
#toggles.nav-open #toggle-search.nav-toggle {
  right: 0;
}
#nav a {
  padding: 10px 45px 10px 25px;
}
#nav span.fa {
  padding: 16px 0;
}
#nav li li a {
  padding-left: 45px;
  font-size: 0.9em;
}
#nav li li li a {
  font-size: 0.85em;
  padding-left: 60px;
}
#nav ul.level2--tools {
  background: #333;
  margin: 0;
}
#nav ul.level3 {
  background: #64a1bd;
}
#nav li.tool {
  height: 130px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#nav li li.tool a {
  width: 100px;
  font-size: 11px;
}
#nav li li.tool a .ft {
  font-size: 70px;
}
.title > a {
  font-size: 1.1em;
}
.container {
  margin: 0 auto;
  padding: 0 15px;
  width: auto;
}
.container--content {
  position: relative;
  z-index: 9;
}
 
 .HomePage .consent-title h2 {
     margin-top: 30px;
 }
 
.search-consent h2 {
  font-size: 1.8em;
  color: #fff;
  display: block;
  margin: 0 0 5px;
}
#wrap-footer-links {
  padding: 20px 0 65px 0;
}
.news__filters {
  padding-right: 0px;
}
.news__filters > div {
  text-align: left;
}
.news__filters form div {
  display: inline;
}
.news__filters form label,
.js .news__filters form .btn-toolbar {
  display: none;
}
.news__filters select,
select#sortDir{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
  text-align: left;
  font-size: 12px;
  width: 100%;
  background: #056b93 url(img/dropdown.png) no-repeat 95% 50%;
  background-position: calc(100% - 10px) 50%;
  color: #fff;
  padding: 10px;
  padding-right:30px;
}
select#sortDir::-ms-expand,
.news__filters select::-ms-expand {
  display: none;
}
.news__filters select.focus--key, select#sortDir.focus--key {
  background-color: #000;
}

.social-feed {
  padding: 50px 0 40px 0;
}
.related__page .col-md-4 {
  padding: 0;
}
ul.tabControls li a {
  padding: 10px;
  font-size: 14px;
}
#banner .h1,
.h1__banner {
  font-size: 4em;
}
.h1__banner span.we {
/*  border-top: 5px solid #fff;*/
  position:relative;
  display: inline-block;
}
 .h1__banner span.we:before {
     content: '';
     width: 100%;
     height: 7px;
     background: #fff;
     display:block;
     margin-bottom: 6px;
 }
 
.pm10-grid__item {
  display: inline-block;
  width: 49%;
  margin-right: 1%;
  margin-bottom: 15px;
}
.teaser--secondary {
  width: 100%;
}
.story blockquote {
  font-size: 1em;
}
#main .story--greyRight img {
  width: 50%;
  margin: 1em 0 1em 1em;
  float: right;
}
.story h2 {
  font-size: 1.2em;
  font-weight: 800;
  margin: 0;
}
.story blockquote p {
  font-size: .85em;
}
.owl-carousel {
  margin: 0 auto;
  padding: 0 25px;
}
.owl-controls .fa {
  top: 50%;
  width: 22px;
  font-size: 60px;
  margin-top: -45px !important;
}
.owl-controls .fa-angle-left {
  left: 0;
}
.owl-controls .fa-angle-right {
  right: 0px;
}
.search-consent input[type="text"] {
  min-width: 235px;
}
#nav .utility a {
  color: #eee;
  display: inline-block;
  position: relative;
  padding: 10px;
  line-height: 16px;
  padding: 10px;
  line-height: 15px;
  font-size: 12px;
}
#nav .utility a:before {
  top: 6px;
}
#main img.leftNatural {
  max-width: 450px;
  height: auto;
}
#features h3 {
  font-size: 1.4em;
}
.HomePage h2 {
  font-size: 24px;
}
.xs-line-break {
  color: transparent;
  clear: both;
  height: 0;
  display: block;
}
 
 #wrap-footer h3 {
   margin-top: 30px;
 }
 
/********************************************* SMALL+ */
@media (min-width: 768px) {
    
   #wrap-footer h3 {
    margin-top: 0px;
   }  
     
   .h1__banner span.we:before {
     height: 14px;
   }  
   
  #nav a {
    padding: 10px 45px 10px 30px;
  }
  #nav .utility {
    padding-left: 20px;
  }
  #nav .title span.fa {
    padding: 16px 0;
  }
  #nav li li a {
    padding-left: 60px;
  }
  #nav li li li a {
    padding-left: 90px;
  }
  #nav ul.level2--tools {
    max-width: 510px;
  }
  #nav li li a,
  #nav li li li a {
    font-size: 1.28571428571429em;
  }
  #nav li.tool {
    height: 160px;
  }
  #nav li li.tool a {
    width: 85px;
    font-size: 12px;
  }
  #nav li li.tool a .ft {
    font-size: 80px;
  }
  .title > a {
    font-size: 20px;
    font-weight: 600;
  }
   
   #nav .search-consent {
     margin: 10px 0 0 10px;
   }
     
  #footer .col-sm-6 {
    margin-bottom: 0px;
  }
  .news__filters > div {
    text-align: right;
  }
  .news__filters select {
    margin-left: 20px;
    font-size: 18px;
    width: 200px;
  }
  #meeting-type-filter.news__filters select {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }
  ul.tabControls li a {
      padding: 15px 10px;
      font-size: 0.9rem;
  }
  #banner .h1,
  .h1__banner {
    font-size: 4em;
  }
  #banner p {
    font-size: 1.2em;
  }
  #banner {
    overflow: hidden;
  }
  .pm10-grid__item {
    width: 24%;
  }
  .teaser--secondary {
    width: 49%;
    float: left;
  }
  .teaser--secondary.even {
    margin-left: 1%;
  }
  .teaser--secondary.odd {
    margin-right: 1%;
  }
  #main .story--greyRight img {
    width: 25%;
    margin: 1em 0 1em 1em;
    float: right;
  }
  .story h2 {
    font-size: 1.3em;
  }
  .story blockquote p {
    font-size: 1em;
  }
  .story .image blockquote {
    position: absolute;
    left: 0;
    right: 0;
    margin: 30px;
    background: rgba(41, 15, 2, .7);
    color: #fff;
    padding: 24px 30px;
    border: solid 2px #67a7c0;
    border-radius: 2px;
  }
  .owl-carousel {
    padding: 0 50px;
  }
  .owl-controls .fa {
    width: 35px;
    font-size: 90px;
    margin-top: -65px !important;
  }
  #key-areas .owl-controls .fa {
/*    top: -3px !important;*/
    top: 25px !important;
    margin: 0 !important;
  }
  .search-consent input[type="text"] {
    min-width: 420px;
  }
  #main img.leftNatural {
    max-width: 735px;
  }
  .social-feed-item.youtube,
  .social-feed-item.instagram {
    width: 440px;
    height: 285px;
    margin-top: 0px;
  }
  .HomePage h2 {
    font-size: 30px;
  }
  .HomePage .consent-title h2 {
    font-size: 22px;
  }
  .xs-line-break {
    display: inline-block;
    height: auto;
    color: inherit;
    clear: none;
    font-style: normal !important;
  }
  .social-feed-item.twitter,
  .social-feed-item.facebook {
    margin-top: 65px;
  }
  .search-consent input[type="text"] {
    font-size: 15px;
    width: 340px;
  }
  #footer .key-links {
    text-align: center;
  }
  .nzgovt {
    float: right;
  }
  .office-address iframe {
    padding-right: 0;
  }

}
@media (min-width: 767px ) and (max-width: 1002px) { 
  .news__filters select {
      margin-left: 0px;
      font-size: 14px;
      width: 177px;
      /* margin: 0; */
      max-width: 177px;
  }
}
/******************************************** MEDIUM+ */
@media (min-width: 980px) {
  body {
    padding-top: 0;
  }
   
   .HomePage .consent-title h2 {
     margin-top: 0;
  }
    
  #logo {
    height: auto;
  }
  #header {
    height: auto;
    position: relative;
    background-color: transparent;
  }
  #header .brand a {
    width: 270px;
    padding: 30px 23px 29px;
  }
  #search {
    height: 125px;
    width: 100%;
    padding-top: 33px;
    padding-right: 70px;
  }
  #search input[type="search"] {
    font-size: 1.57142857142857em; /* 22px */
    padding-right: 60px;
  }
  #search input[type="submit"] {
    font-size: 29px;
    right: 0;
  }
  #toggles #toggle-search.nav-toggle {
    right: 0px;
    top: 63px;
  }
  #toggles.nav-open #toggle-search.nav-toggle {
    top: 0px;
  }
  .container {
    padding-right: 80px;
  }
  .HomePage .container {
    padding-right: 15px;
  }
  #banner {
    top: -126px;
    margin-bottom: -126px;
  }
  #banner .h1,
  .h1__banner {
    font-size: 5em;
  }
  .h1__banner span.we {
    border-top-width: 10px;
  }
  #banner p {
    font-size: 1.3em;
  }
  .pm10-grid__item {
    width: 11%;
  }
  .story blockquote {
    font-size: 1.2em;
  }
  .story h2 {
    font-size: 1.6em;
  }
  .social-footer {
    width: calc(100% - 62px);
  }
  #nav .utility a {
    padding: 19px 15px 20px 10px;
    line-height: 25px;
    font-size: 14px;
  }
  #nav .utility a:before {
    top: 20px;
  }
  #main img.leftNatural {
    max-width: 950px;
  }
  .search-refine h2 {
    margin-bottom: 0;
  }
  #search-filters-wrapper {
    display: block;
  }
  #features h3 {
    font-size: 1.5em;
  }
  .emdash {
    display: inline-block;
    width: 35px;
    height: 6px;
    background: #0098e3;
    margin: 0px 10px 6px;
  }
  .consent-title {
    display: inline-block;
    top: 3px;
    text-align: right;
    margin-right: 15px;
  }
  .consent-title--has-link {
    top: 22px;
  }
  .search-consent form {
    display: inline-block;
  }
  .search-consent input[type="text"] {
    font-size: 16px;
    display: inline-block;
    margin: 0;
    text-align: left;
  }
  #search-list {
    padding-top: 25px;
  }
  
  .nav-toggle .nav-toggle-title {
      display: block;
      font-family: "Open Sans", sans-serif;
      text-transform: uppercase;
      font-size: 0.6rem;
      position: absolute;
      width: 100%;
  }  
}

/**** kick in our scroll magic for anything larger than 1024px */
@media (min-width: 1025px) {
  html.hasScroll {
    width:99vw;
    margin-right: 1vw;
    background: #f1f1f1;
  }
}

/********************************************* LARGE+ */
@media (min-width: 1200px) {
  #sidebar {
    margin: 0;
    padding-right: 40px;
  }
  .container {
    max-width: 1200px;
  }
  .related__page .col-lg-12 {
    padding: 0;
  }
  #banner .h1,
  .h1__banner {
/*    font-size: 6em;*/
    font-size: 6.5em;
  }
  .h1__banner span.we {
    border-top-width: 15px;
  }
  #banner p {
    font-size: 1.4em;
  }
  #main img.leftNatural {
    max-width: 820px;
  }
  #footer .key-links {
    text-align: center;
  }
}
@media (max-width: 768px ) {
  body.alerts-active #header .brand {
    background: #046b94 !important;
    background-size: cover !important;
  }
    .svgNZlogo img {
        max-width:200px;
    }
    .footer-menus ul, footer .key-links ul {
        text-align:center;
    } 
    #footer .footer-menus ul li {
        font-weight:700;
        padding:5px 0;
        font-size:1.2em;
    }
    #footer .key-links li {
        margin: 10px 0;
        display: block;
    }    
    footer .footer-menus {
        margin-bottom: 15px;
    }
    footer .footer-social{ 
        margin-bottom:15px;
    }
    .footer-govt-logo a img {
        max-width: 200px;
    }    
    #footer-items .centre{
        margin-bottom:15px;
    }    
}
/********************************************* XTRA SMALL + */


@media (max-width:991px) {
  #newsList .owl-carousel {
    margin-bottom:30px;
  }    
}

@media (max-width: 979px) {
  #header .brand {
    background: #046b94 !important;
    background-size: cover !important;
  }
  .ms {
    margin-top: 10px;
  }
  .services {
    padding: 10px;
  }
  .services .ms-login {
    top: 0;
    font-size: 13px;
  }
  .services div {
    width: 65px;
    margin-right: 50px;
  }
  .services div a {
    min-width: 20px;
    text-align: center;
  }
  #nav .services .fa {
    font-size: 20px;
  }
  #main img.left,
  #main img.right {
    float: none;
    margin: 10px 0;
    width: 100%;
    height: auto;
  }
  #banner {
    top: 0;
    margin-bottom: 0;
  }
  #banner .h1,
  .h1__banner {
    font-size: 2.5em;
  }
  .story .image img {
    border: solid 2px #67a7c0;
    border-bottom: 0;
  }
  #main .story--greyRight img {
    width: 100%;
    margin: 1em 0;
    float: none;
  }
  .listpage-item__content h2 {
    margin-top: 10px;
  }
  .teaser-icons .grid_4 {
    width: 100%;
  }
  #nav .utility a {
    padding: 10px 5px;
  }
  #nav .utility a:before {
    left: -3px;
  }
  #main img.leftNatural {
    max-width: 273px;
  }
  .meeting-item .meeting-date .date-day {
    padding-bottom: 10px;
    height: auto;
  }
  #meetingPagination .current span {
    display: none;
  }
  #sortDirLabel {
    position: relative;
    float: right;
  }
}
/* END CUSTOM */



@media only screen and (max-width:480px) {
}